* {
		margin: 0;
		padding: 0;
		outline: none;
}

body {

	background-image: url('../images/bg.gif');
	background-repeat: repeat-x;
}

body#cms {
	background-image: none;
	background-color: #ffffff;
	padding: 10px;
}

.opensans {
	font-family: 'Open Sans', serif;
	color: #dc173c;
	font-size: 20px;
	font-weight: 400;
}

.blue {
	color: #dc173c;
}

div#site {
	margin: 0 auto;
	width: 960px;
	font-size: 0;
	line-height: 1;
}

div#navigation {
	clear: left;
	width: 195px;
	height: 230px;
	background-image: url('../images/bg_nav.gif');
}

div#navigation, div#flash_holder {
	float: left;
}

div#content_placeholder {
	clear: both;
	background-color: #ffffff;
	background-image: url('http://contractdynamics.com.au/resources/dapm/images/bg_content.gif');
	background-repeat: repeat-x;
	width: 100%;
	padding: 0px 0px 20px 0px;
}

div#inner_content {
	margin: 0 auto;
	width: 960px;
	padding-top: 3px;
}

div#left_column {
	float: left;
	width: 190px;
	padding: 15px 10px 0px 15px;
	background-image: url('http://contractdynamics.com.au/resources/dapm/images/bg_leftcol.gif');
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 140px;
}

div#right_column {
	float: left;
	width: 722px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	color: #5e5e5e;
	font-family: 'Open Sans', serif, Verdana;
	font-size: 12px;
	line-height: 18px;
	border-left: 1px solid #f7f7f7;
}

div#right_column a {
	color: #528abf;
}

div#footer {
	color: #55bdd6;
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	width: 742px;
	margin: 0 auto;
	padding: 12px 0px 0px 218px;
}

div.error_text {
	color: red;
	font-size: 10px;
}

/* for CMS */

body#cms p {
	font-family: 'Open Sans', serif, Verdana;
	font-size: 12px;
	line-height: 16px;
}

/* tables */

table#contact_t th {
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
}

table#contact_t td {
	padding: 0px 0px 5px 20px;
}

th.td_heading {
	padding: 15px 0px 15px 0px;
}

a.blue {
	color: #0b6c8c;
	font-weight:
}

div table {
	margin-bottom: 18px;
	border-spacing: 1px;
}

div table td, div table th {
	text-align: left;
	padding: 3px;
}

div table th {
	background-color: #0d1b3b;
	color: #ffffff;
	vertical-align: top;
	font-weight: normal;
	padding: 5px;
}

div table td {
	background-color: #e0f9ff;
	color: #5e5e5e;
	vertical-align: top;
	padding: 5px;
}

ol, ul {
	margin: 0px 0px 18px 40px;
}

div.image_box {
	width: 150px;
	height: 185px;
	float: left;
	background-color: #fafafa;
	text-align: center;
	margin: 5px;
	border: 1px solid #eeeeee;
	padding: 5px;
}

/* navigation */

ul#nav_links {
	margin: 20px 20px 20px 0px;
	list-style: none;
}

ul#nav_links li {
	padding: 0px 0px 10px 0px;
}

ul#nav_links a {
	color: #0d1b3b;
	font-size: 12px;
	text-decoration: none;
	font-family: 'Open Sans', serif;
}

ul#nav_links a:hover {
	text-decoration: underline;
}

/* paragraphs */

p {
	margin-bottom: 21px;
}

div#footer p {
	line-height: 16px;
}

hr {
	margin: 0px 0px 15px 0px;
	height: 0px;
	border: 0px;
	border-bottom: 1px dashed #0fa0c5;
}

/* images */

img.body_right {
	float: right;
	padding: 0px 0px 30px 23px;
}

a img {
	border: none;
}

img.gallery_left {
	float: left;
	border: 3px solid #ffffff;
	margin: 0px 15px 15px 0px;
}

img.gallery {
	float: left;
	border: 3px solid #ffffff;
}

img.float_right {
	padding-top: 33px;
}

a.button_next {
	margin: 0px 4px 15px 0px;
	float: right;
	width: 120px;
	display: block;
}

a.button_prev {
	margin: 0px 4px 15px 0px;
	float: left;
	width: 120px;
	display: block;
}

/* forms */

input.text_field, input.text_field_half, textarea {
	width: 280px;
	background-color: #cdf0f8;
	border: 1px solid #0b6c8c;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	padding: 3px;
	color: #0b6c8c;
}

textarea {
	width: 450px;
	height: 100px;
}

input.text_field_half {
	width: 140px;
}

select {
	background-color: #cdf0f8;
	border: 1px solid #0b6c8c;
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	padding: 3px;
	color: #0b6c8c;
	width: 80px;
}

/* shared */

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear_both {
	clear: both;
}

div#header_inner {
	float: right;
	margin-top: 15px;
	text-align: right;
}

div#header_inner img {
	margin-bottom: 6px;
}

iframe {
	margin-top: 20px;
}

div.client_container {
	width: 230px;
	height: 127px;
	border: 1px solid #f1f1f1;
	float: left;
	margin: 0px 5px 5px 0px;
	padding: 1px;
	background-color: #ffffff;
}

div.client_container img {
	width: 100%;
}

div.client_logo {
	text-align: center;
	height: 127px;
}

p.footer{
	margin-top: 20px;
	border-top: 1px solid #f7f7f7;
	padding-top: 10px;
	font-family: 'Open Sans', serif, Verdana;
	font-size: 12px;
	line-height: 16px;
	border-left: 1px solid #f7f7f7;
	font-weight: bold;
	color: #5E5E5E;
	text-align: right;
}
